html {
    font-size: 14px;
}

@media (min-width: 768px) {
    html {
        font-size: 16px;
    }
}

.btn:focus, .btn:active:focus, .btn-link.nav-link:focus, .form-control:focus, .form-check-input:focus {
    box-shadow: 0 0 0 0.1rem white, 0 0 0 0.25rem #258cfb;
}

html {
    position: relative;
    min-height: 100%;
}

body {
    padding-top: 70px;
}

header .fa-bars {
    font-size: 24px;
    margin-right: 10px;
}

a.navbar-brand {
    white-space: normal;
    text-align: center;
    word-break: break-all;
}

    a.navbar-brand img {
        max-height: 35px;
    }

a {
    color: #0077cc;
    text-decoration: none;
}

.btn-primary {
    color: #fff;
    background-color: #1b6ec2;
    border-color: #1861ac;
}

.nav-pills .nav-link.active, .nav-pills .show > .nav-link {
    color: #fff;
    background-color: #1b6ec2;
    border-color: #1861ac;
}

.border-top {
    border-top: 1px solid #e5e5e5;
}

.border-bottom {
    border-bottom: 1px solid #e5e5e5;
}

.box-shadow {
    box-shadow: 0 .25rem .75rem rgba(0, 0, 0, .05);
}

button.accept-policy {
    font-size: 1rem;
    line-height: inherit;
}

.footer {
    position: absolute;
    bottom: 0;
    width: 100%;
    white-space: nowrap;
    line-height: 60px;
}

.img-menu {
    width: 240px;
    height: 120px;
    object-fit: contain;
    margin: auto;
    margin-top: 15px;
    margin-bottom: 15px;
}

.img-produto {
    width: 120px;
    height: 120px;
    object-fit: contain;
}

.img-produto-ampliada {
    width: 480px;
    height: 480px;
    object-fit: contain;
}

.flags {
    position: absolute;
    top: 5px;
    right: 5px;
}

    .flags img {
        display: block;
        width: 60px;
        height: auto;
        object-fit: contain;
    }

.produto-flags {
    position: relative;
    max-width: 520px;
}

.img-cesta {
    width: 50px;
    height: 50px;
    object-fit: contain;
}

#cesta.table-responsive {
    max-height: 511px;
    overflow-y: auto;
    position: relative;
    margin-bottom: 10px;
}

#cesta .table thead th {
    position: sticky;
    top: 0;
    background: #f5f5f5;
    z-index: 2;
}

:root {
    --bs-primary: #1E386B;
}

.bg-primary {
    background-color: var(--bs-primary) !important;
}

.btn-primary {
    background-color: var(--bs-primary) !important;
    border-color: var(--bs-primary) !important;
}

.text-primary {
    color: var(--bs-primary) !important;
}

@media (min-width: 992px) {
    body {
        padding-top: 150px;
    }

    a.navbar-brand img {
        max-height: 50px;
    }
}

#whatsapp a {
    position: fixed;
    bottom: 0;
    right: 0;
    margin: 15px;
    z-index: 1;
}

.nav-link {
    font-size: 14px;
    color: #0099CC;
    margin-right: 8px;
    font-weight: bold;
    text-transform: uppercase;
}

#offcanvasNavbar {
    background-color: #1e386b;
}

    #offcanvasNavbar a {
        color: #fff;
    }

    #offcanvasNavbar .btn-close {
        filter: invert(1) grayscale(100%) brightness(200%);
        opacity: 1;
    }

.modal-footer, .modal-header, .select2-container--default .select2-selection--multiple .select2-selection__choice {
    border: none
}

.select2-container--default .select2-selection--multiple .select2-selection__choice__remove {
    border: none;
    margin-right: 0;
    padding: 0 5px;
    background: 0 0 !important
}

.select2-container {
    width: 100% !important
}
